/*********************
 *  HTML5 Boilerplate   *
 *********************/
@font-face {
    font-family: 'DiavloBold';
    src: url('font/diavlo_bold_ii_37-webfont.eot');
    src: url('font/diavlo_bold_ii_37-webfont.eot?#iefix') format('eot'),
         url('font/diavlo_bold_ii_37-webfont.woff') format('woff'),
         url('font/diavlo_bold_ii_37-webfont.ttf') format('truetype'),
         url('font/diavlo_bold_ii_37-webfont.svg#webfontK7WMBkgr') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  letter-spacing: 0.05em;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
body { font: 10px/1.2 Arial, Helvetica, sans-serif;	color: rgb(206,144,28);} 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: Arial, Helvetica, sans-serif}

body, select, input, textarea {   color: #000; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
a { text-decoration: none; }
a, a:active, a:visited { 
	color: rgb(206,144,28);
}
a:hover { text-decoration: unterline;	 }

ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
input.powermail_submit, input.powermail_reset, button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
/*input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }*/
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


a:link { -webkit-tap-highlight-color: #FF5E99; } 
a:hover{text-decoration: underline;} 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
a.invisible{ display: none; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* Primary Styles
Author: DE - schalk&friends - Agentur f�r neue Medien GmbH
Date: 2011-02-09
*/

/*********************
 *  Grundeinstellungen   *
 *********************/
html {
	background-color: rgb(255,255,255);
}

html.gelb {
	background: rgb(124,70,8) url(/fileadmin/templates/media/images/css/boxerfell-kachel-gelb.jpg) repeat top center;
}

html.gestromt {
	background: rgb(124,70,8) url(/fileadmin/templates/media/images/css/boxerfell-kachel-gestromt.jpg) repeat top center;
}

body {
	width: 1140px;
	margin: 0px auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#pageWrapper{
	width: 990px;
	float: left;
}

#topnav{
	width: 930px;
	padding: 11px 60px;
}

header {
	position: relative;
	width: 100%;
	margin-bottom: 29px;
	float: left;
}

.teaserImg{
	background: rgb(255,255,255);
	padding: 14px 15px;
	float: right;
	width: 704px;
	-moz-box-shadow: 0px 5px 25px rgb(0,0,0);
	-webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
	box-shadow: 0px 5px 25px rgb(0,0,0);
	position: relative;
}

#contentWrapper{
	float: left;
	width: 990px;
	margin-bottom: 29px;
	position: relative;
}

nav {
	width: 225px;
	color: rgb(70,33,5);
	background: rgb(238,215,174);
	float: left;
	font-size: 1.4em;
	text-transform: uppercase;
	padding-bottom: 12px;
	-moz-box-shadow: 0px 5px 25px rgb(0,0,0);
	-webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
	box-shadow: 0px 5px 25px rgb(0,0,0);
	min-height: 496px;	
	margin-bottom: 30px;
	float:left;
	overflow-x: hidden;
}

.ie6 nav {
	height: 496px;
}

article{
	margin-bottom: 10px;
	background: rgb(255,255,255);
	width: 706px;
	float: right;
	padding: 14px 14px 52px 14px;
	font-size: 1.2em;
	line-height: 1.5em;
	-moz-box-shadow: 0px 5px 25px rgb(0,0,0);
	-webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
	box-shadow: 0px 5px 25px rgb(0,0,0);
	min-height: 440px;
}

.i6 article{
	height: 440px;
}

aside{ 
	width: 225px;
	float: right;
	font-size: 1.2em;
	line-height: 1.5em;
}

#linkList{
	background: rgb(255,255,255);
	float: left;
	width: 990px;
	margin-bottom: 29px;
	-moz-box-shadow: 0px 5px 25px rgb(0,0,0);
	-webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
	box-shadow: 0px 5px 25px rgb(0,0,0);
	padding: 16px 0px;
	font-size: 1.2em;
	line-height: 1.6672em;
}

footer {
	padding: 13px 15px 16px 15px;
	height: 22px;
	background: rgb(238,215,174);
	float: left;
	width: 960px;
	color: rgb(70,33,5);
	-moz-box-shadow: 0px 5px 25px rgb(0,0,0);
	-webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
	box-shadow: 0px 5px 25px rgb(0,0,0);
	font-family: 'DiavloBold';
	margin-bottom: 30px;
}

.skyscraper{
	float: right;
	margin-top: 27px;
	position: relative;
	z-index: 1000;
	padding: 0px;
}

/*********************
 *  Grundstyles   *
 *********************/
 
input.powermail_submit:focus, 
input.powermail_submit:hover, 
input.powermail_submit:active, 
#content .formular input.powermail_submit,
a {
	 outline: none !important;
	 cursor: pointer;
}

/* VJ: gepunktete Umrandung bei Formular-Elementen entfernt. Gilt nur fuer Firefox */
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
}

.bold {
	font-weight: bold;
}

.nomargin {
	margin-bottom: 0px;
}

h1 {
	color: rgb(206,144,28);
	margin-bottom: 17px;
	text-transform: uppercase;
	font-size: 2.0em;
	line-height: 1.208em;
	font-weight: normal;
	font-family: 'DiavloBold';
}

h2 {
	color: rgb(206,144,28);
	margin-bottom: 17px;
	text-transform: uppercase;
	font-size: 2.0em;
	line-height: 1.208em;
	font-weight: normal;
	font-family: 'DiavloBold';
}

h3{
	color: rgb(206,144,28);
	margin-bottom: 6px;
	font-size: 1.5em;
	line-height: normal;
	font-weight: normal;
	font-family: 'DiavloBold';
}

h4 {
	color: rgb(67,67,67);
	margin-bottom: 5px;
	font-family: 'DiavloBold';
	font-weight: normal;
	font-size: 1.333em;
}

h5, h6 {
	color: rgb(67,67,67);
	margin-bottom: 5px;
	font-weight: bold;
}

.online {
	background: transparent url(/fileadmin/templates/media/images/css/online.gif) no-repeat scroll left top;
	padding: 0 25px 3px 25px;
	line-height: 16px;
}
.pdf {
	background: transparent url(/fileadmin/templates/media/images/css/pdf.gif) no-repeat scroll left top;
	padding: 0 25px 3px 25px;
	line-height: 16px;
}
.doc {
	background: transparent url(/fileadmin/templates/media/images/css/doc.gif) no-repeat scroll left top;
	padding: 0 25px 3px 25px;
	line-height: 16px;
}
.xls {
	background: transparent url(/fileadmin/templates/media/images/css/xls.gif) no-repeat scroll left top;
	padding: 0 25px 3px 25px;
	line-height: 16px;
}

table { width:100%; border-collapse:collapse; margin-bottom:20px; color: rgb(0,0,0); margin-top:3px }
table caption { font-variant:small-caps; }
table.fixed { table-layout:fixed; }
article table p { margin-bottom: 0px;}
th { border-bottom: 1px solid rgb(255,255,255); border-right: 1px solid rgb(255,255,255); text-align:left; padding:4px 4px; background: rgb(206,140,28); table-layout:fixed; overflow: hidden;  }
td { border-bottom: 1px solid rgb(255,255,255);border-right: 1px solid rgb(255,255,255); padding: 4px 4px; background: rgb(238,215,174); table-layout:fixed; overflow: hidden; }
table img{ float: none; margin: 0px; padding: 0px;}
.nomargin{ margin: 0px;}

table tr.clear td,
table tr.clear th{ background: rgb(255,255,255); font-weight: normal; font-size: 1.0em;}

table th a.sort { 
	background:transparent url(/fileadmin/templates/media/images/css/sort.png) no-repeat center right; 
	display: block;
	color: #000;
	padding-right: 10px;}


/*********************
 *  Startseitenspezifisch   *
 *********************/

.index #contentWrapper{
	margin-bottom: 0px;
	zoom: 1;
   	position: relative;
}

.index article{ 
	background: none;
	-moz-box-shadow: 0px 0px 0px rgb(0,0,0);
	-webkit-box-shadow: 0px 0px 0px rgb(0,0,0);
	box-shadow: 0px 0px 0px rgb(0,0,0);
	padding-right: 0px;
	padding-left: 0px;
	width: 735px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom:0px;
	min-height: 284px; 
}

.index header{
	margin-bottom: 30px;
}

.index nav {
	margin-top: -254px;
	zoom: 1;
	position: relative;
}

/*********************
 *  Header   *
 *********************/
header h1 {
	margin: 0px;
}

header h1 img {
	float: left;
	-moz-box-shadow: 0px 5px 25px rgb(0,0,0);
	-webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
	box-shadow: 0px 5px 25px rgb(0,0,0);
	
}		

header h1 a {	
	height: 42px;
	width: 225px;	
	float: left;
}

header .coatColor{
	height: 30px;
	width: 225px;
	right: 0px;
	color: rgb(0,0,0);
	text-transform: uppercase;
	margin-left: 15px;
	float: left;
	font-family: 'DiavloBold';
}

header .coatColor li{
	float:left;
	list-style: none;
	padding: 0px 17px 0px 0px;
}

header .coatColor a{
	padding: 9px 0px 9px 19px;
	float: left;
	text-shadow: 1px 2px 2px #000000;
}

header .coatColor a.gelb{
	background:transparent url(/fileadmin/templates/media/images/css/circle-yellow.png) no-repeat scroll left 9px;
}

header .coatColor a.gestromt{
	background:transparent url(/fileadmin/templates/media/images/css/circle-gestromt.png) no-repeat scroll left 9px;
}

header .coatColor a.active{
	background:transparent url(/fileadmin/templates/media/images/css/circle.png) no-repeat scroll left 9px;
}

header .coatColor li a{
	color: rgb(255,255,255);
}

header .metanav {
	font-family: 'DiavloBold';
	height: 30px;
	width: 712px;
	color: rgb(0,0,0);
	text-transform: uppercase;
	float: right;
	margin-right: 22px;
}

header .metanav li{
	float:right;
	list-style: none;
	padding: 9px 0px 9px 19px;
}

header .metanav li a{
	color: rgb(255,255,255);
}

header .metanav li a:hover{
	color: rgb(255,255,255);
	background: none;
}

nav#navMain .sucheFormular {
	padding: 15px 15px  0px 15px ;
	margin-bottom: 10px;
	float: left;
	width: 195px;
	margin-left: 0px;
}

nav#navMain .sucheFormular .button {
	display: block;
	background:transparent url(/fileadmin/templates/media/images/css/btn-search.jpg) no-repeat scroll center center;
	width: 30px;
	height: 30px;
	border: none;
	overflow: hidden;
	text-indent: 999999px;
	float: right;
	font-size: 0;
	display:block;
	line-height: 0;
}

nav#navMain .sucheFormular .button:hover {
	background:transparent url(/fileadmin/templates/media/images/css/btn-search-hover.jpg) no-repeat scroll center center;
}

nav#navMain .sucheFormular .text {
	display: block;
	width: 153px;
	height: 16px;
	border: none;
	float: left;
	padding: 7px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.857em;
	color: rgb(102,102,102);
	
}

nav#navMain ul  {
	float: left;
}

nav#navMain ul li {
	float: left;
	display: block;
	width: 225px;
	line-height: 2.107em;
	font-family: 'DiavloBold';
}

nav#navMain ul li.last {
	margin-right: 0px;
}

nav#navMain ul li a {
	display: block;
	float: left;
	color: rgb(70,33,5);
	text-decoration: none;
}

nav#navMain ul li a {
	margin-left: 15px;
}

nav#navMain ul li a.current,
nav#navMain ul li a:hover {
	color: rgb(255,255,255);
}

nav#navMain ul li.active {
	background-color: rgb(222,176,99);
}

nav#navMain ul li.active a:hover {
	color: rgb(255,255,255);
}

nav#navMain ul li.active a {
	color: rgb(70,33,5);
}

nav#navMain ul.close{
	display: none;
}

nav#navMain ul.open{
	float: left;
	width: 100%;
	color: rgb(0,0,0);
	font-weight: bold;
	text-transform: none;

}

nav#navMain ul.open li{
	line-height: 1.2865em;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

nav#navMain ul.open a{
	color: rgb(0,0,0);
	padding: 1px 0px 5px 15px;
	font-size: 0.8575em;
	margin-left: 15px;
	background:transparent url(/fileadmin/templates/media/images/css/navi-bullet.jpg) no-repeat scroll left 7px;
}

nav#navMain ul.open a:hover{
	color: rgb(255,255,255);
	background:transparent url(/fileadmin/templates/media/images/css/navi-bullet-hover.jpg) no-repeat scroll left 7px;
}

nav#navMain li.active li.active a{
	background:transparent url(/fileadmin/templates/media/images/css/navi-arrow-down.jpg) no-repeat scroll left 7px;
}

nav#navMain li.active li.active a:hover{
	background:transparent url(/fileadmin/templates/media/images/css/navi-arrow-down-hover.jpg) no-repeat scroll left 7px;
}

nav#navMain ul.open ul.open{
	font-weight: normal;
}

nav#navMain ul.open ul.open a{
	padding-left: 15px;
	margin-left: 30px;
	background: url("/fileadmin/templates/media/images/css/navi-bullet.jpg") no-repeat scroll left 7px transparent;
}

nav#navMain ul.open ul.open a:hover{
	background: url("/fileadmin/templates/media/images/css/navi-bullet-hover.jpg") no-repeat scroll left 7px transparent;
}

nav#navMain ul.open ul.open li.active a{
	background:transparent url(/fileadmin/templates/media/images/css/navi-arrow-down.jpg) no-repeat scroll left 7px;
}

nav#navMain ul.open ul.open li.active a:hover{
	background:transparent url(/fileadmin/templates/media/images/css/navi-arrow-down-hover.jpg) no-repeat scroll left 7px;
}

nav#navMain ul.open ul.open ul.open a{
	padding-left: 15px;
	margin-left: 45px;
	background: url("/fileadmin/templates/media/images/css/navi-bullet.jpg") no-repeat scroll left 7px transparent;
}

nav#navMain ul.open ul.open ul.open a:hover{
	background: url("/fileadmin/templates/media/images/css/navi-bullet-hover.jpg") no-repeat scroll left 7px transparent;
}

nav#navMain ul.open ul.open ul.open li.active a{
	background:transparent url(/fileadmin/templates/media/images/css/navi-arrow-down.jpg) no-repeat scroll left 7px;
}

nav#navMain ul.open ul.open ul.open li.active a:hover{
	background:transparent url(/fileadmin/templates/media/images/css/navi-arrow-down-hover.jpg) no-repeat scroll left 7px;
}

/*********************
 *  Slider   *
 *********************/

.slider {
    background:transparent url(/fileadmin/templates/media/images/css/bg-slider.png) repeat;
    height: 50px;
    padding: 15px 80px 0px 80px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    text-align: center;
    width: 544px;
    display: block;
    z-index: 4;
}

.panes{
    height: 450px;
    position: relative;
}

.panes div {
    border-width: 0 1px 1px;
    display: none;
    font-size: 14px;
    height: 450px;
    width: 704px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.tabs {
    height: 207px;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0;    
    width: 42px;
    height: 207px;
    position: absolute;
    left: 0px;
    top: 138px;
}

.tabs li {
    float: left;
    list-style-image: none !important;
    margin: 0 0px 14px 0px;
}

.tabs li a {
	 color: #CE901C;
     background: url("/fileadmin/templates/media/images/css/bg-reiter.png") no-repeat scroll left top transparent;
     font-size: 1.8em;
}

.tabs .current, .tabs .current:hover, .tabs li a.current {
    color: #000000;
    cursor: default;
     background: url("/fileadmin/templates/media/images/css/bg-reiter-aktive.png") no-repeat scroll left top transparent;
}

.panes h2 {
    font-family: 'DiavloBold';
    font-size: 1.145em;
    line-height: 1.15em;
    color: rgb(0,0,0);
    text-transform: none;
    margin-bottom: 0px;
}
.panes p {
    font-size: 0.857em;
    line-height: 1.5em;
}

.tabs a {
    color: #000000;
    display: block;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0px 0px 0px 10px;
    position: relative;
    text-decoration: none;
    top: 1px;
    width: 32px;
    font-family: 'DiavloBold';
    font-size: 1.3em;
}

.panes a.more {
    background: url("/fileadmin/templates/media/images/css/more-link-black.png") no-repeat scroll left top transparent;
    bottom: 17px;
    display: block;
    float: left;
    height: 23px;
    position: absolute;
    right: 42px;
    text-indent: -99999px;
    width: 22px;
}

.panes a.more:hover {
    background: url("/fileadmin/templates/media/images/css/more-link-hover.png") no-repeat scroll left top transparent;
}


/*********************
 *  Article   *
 *********************/

#contentWrapper h2{ 
	color: rgb(206,144,28);
}

article a, 
article a:active, 
article a:visited{ 
	color: rgb(206,144,28);
}

article h3{
	color: rgb(206,144,28);
}

article a:hover{ 
	color: rgb(206,144,28);
}

article table td a.mail,
article table td a.email { 
	background: transparent url( /fileadmin/templates/media/images/css/icon-mail.png) no-repeat left top;
	width: 30px;
	height: 30px;
	float: left;
	text-indent: -99999px; 
}

article table td a.external-link-new-window{ 
	background: transparent url( /fileadmin/templates/media/images/css/icon-homepage.png) no-repeat left top;
	width: 30px;
	height: 30px;
	float: left;
	text-indent: -99999px; 
}

article a.homepage {
    background: url("/fileadmin/templates/media/images/css/icon-homepage.png") no-repeat scroll left top transparent;
    float: left;
    height: 30px;
    text-indent: -99999px;
    width: 30px;
}

article div.contentbox {
	float: left;
	width: 100%;
	border-bottom: 1px solid #462105;
	margin-bottom: 12px;
	padding-bottom: 10px;
	padding-top: 10px;
}

article div.contentbox-noborder {
	float: left;
	width: 100%;
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
}

article p {
	margin-bottom: 14px;
}

article span.important{
	margin-bottom: 20px;
	font-size: 1.333em;
	line-height: 1.437em;
}

span.detail{
	font-size: 0.91em; /* 11 / 12 */
	line-height: 1.0em;
	color: #666666;
}

article .images{	
	padding-top: 14px;
	padding-bottom: 5px;
}

article ul{ 
	margin: 18px 0px;
	list-style: none;
}

article ol{ 
	margin-bottom: 20px;
	margin-left: 18px;
}

article ul li{ 
	background: transparent url( /fileadmin/templates/media/images/css/bg-list.jpg) no-repeat scroll 0px 8px; 
	padding-left: 14px;
	line-height: 1.8em;
}

article ol li{ 
	padding-left: 0px;
	line-height: 1.8em;
}

article ol ol li{ 
	padding-left: 0px;
}

article.smal{ 
	width: 452px;
	float: left;
	margin-left: 30px;
}

article .box{ 
	background: rgb(250,250,250);
	padding: 12px 15px 15px 15px;
	-moz-box-shadow: 0px 5px 25px rgb(0,0,0);
	-webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
	box-shadow: 0px 5px 25px rgb(0,0,0);
	margin-bottom: 30px;
	width: 195px;
	position: relative;
	float: left;
	margin-right: 30px;
	height: 227px;
	overflow: hidden;
}

article .addbox {
   width: 225px;
   height: auto;
   padding: 0px;
   text-align: center;
   overflow: hidden;
}

article .addbox2 {
   width: 480px;
   height: auto;
   padding: 0px;
   text-align: center;
}

article .addbox3 {
   width: 734px;
   height: auto;
   padding: 0px;
   text-align: center;
}

article .addbox img,
article .addbox2 img,
article .addbox3 img{ 
	margin-bottom: 0px !important;
	float: left;
}

article .boxlast{ 
	margin-right: 0px !important;
}

article .boxrow3{ 
	/*width: 735px;*/
	float: left;
	width: 765px;
	margin-right: -30px;
	
}

article .boxrow2{ 
	width: 510px;
	float: left;
	height: 284px;
	overflow: hidden;
}

article .boxrow2last{ 
	width: 480px;
	float: right;
}

article .boxcolumn{ 
	width: 255px;
	float: left;
}

article .boxcolumnlast{ 
	width: 225px;
	float: right;
}

article .h3{ 
	font-size: 1.33em;
}

article .box  a { 
	text-indent: -999999px;
}

article .box h3 a { 
	text-indent: 0px;
	float: none;
}

article .box a.more{ 
	background: transparent url( /fileadmin/templates/media/images/css/more-link-black.png) no-repeat top left;
	position: absolute;
	bottom: 13px;
	right: 16px;
	display: block;
	width: 22px;
	height: 22px;
	float: left;
	text-indent: -99999px;
}

article .box a.more:hover{ 
	background: transparent url( /fileadmin/templates/media/images/css/more-link-hover.png) no-repeat top left;
}

article .box img{ 
	margin-bottom: 8px;
	float: left;
}

/*********************
 *  Aside   *
 *********************/
aside ul{ 
	margin-bottom: 18px;
	list-style: none;
}

aside ol{ 
	margin-bottom: 20px;
	margin-left: 18px;
}

aside ul li{ 
	background: transparent url( /fileadmin/templates/media/images/css/bg-list.jpg) no-repeat scroll 0px 8px; 
	padding-left: 14px;
	line-height: 1.8em;
}

aside ol li{ 
	padding-left: 0px;
	line-height: 1.8em;
}

aside ol ol li{ 
	padding-left: 0px;
}

aside .box,
aside div.csc-default{ 
	background: rgb(250,250,250);
	padding: 12px 15px 15px 15px;
	-moz-box-shadow: 0px 5px 25px rgb(0,0,0);
	-webkit-box-shadow: 0px 5px 25px rgb(0,0,0);
	box-shadow: 0px 5px 25px rgb(0,0,0);
	margin-bottom: 30px;
	width: 195px;
	position: relative;
	float: left;
}

aside .csc-default a.more{ 
	background: transparent url( /fileadmin/templates/media/images/css/bg-more.jpg) no-repeat top left;
	position: absolute;
	bottom: 13px;
	right: 16px;
	display: block;
	width: 22px;
	height: 22px;
	float: left;
	text-indent: -99999px;
}

aside .csc-default a.more:hover{ 
	background: transparent url( /fileadmin/templates/media/images/css/bg-more-hover.jpg) no-repeat top left;
}

aside .csc-default img{ 
	margin-bottom: 8px;
}

aside .csc-default p{ 
	min-height: 12px;
}

.ie6 aside .csc-default p{ 
	height: 12px;
}

aside .addbox{ 
	float: left;
	margin: -15px;
}

aside .addbox img{ 
	float: left;
}

aside h3{
	line-height:1.25em;
	margin-bottom: 13px;
}
.csc-textpic-image{
	background: rgb(206,140,28);	
	margin-bottom: 29px;
}

.csc-textpic-caption{
	overflow: hidden;
	padding: 4px 15px 11px 15px;
}

.csc-textpic-intext-right{
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

.csc-textpic-intext-left{
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

/*div.csc-textpic-imagewrap {
	padding: 4px 17px 11px 0px;
	float: left;
}*/

/*********************
 *  LinkList  *
 *********************/
#linkList h3{
	line-height: 1.25em;
	min-height: 20px;
}

#linkList .linkbox{
	list-style: none;
	width: 485px;
	float: left;
}

#linkList h3{
	font-size: 1.33em;
}

#linkList .linkbox-smal {
    float: left;
    width: 205px;
	padding: 0px 10px;
	margin-right: 30px;
}

#linkList .linkbox-smal-last {
	margin-right: 0px;
}


#linkList .linkbox ul{
	list-style: none;
	width: 242px;
	float: left;
}

#linkList .linkbox ul.linkbox-right{
	float: right;
}

#linkList .linkbox ul li a{
	color: rgb(0,0,0);
}

/*******************************
 *  Contentspezifische Styles  *
 *******************************/
/* diverses */
.zuechterverzeichnis {
	width: 706px;
	table-layout: fixed;
}

.zuechterverzeichnis .zv_zwinger {
	width: 113px;
}
.zuechterverzeichnis .zv_inhaber {
	/*width: 120px;*/
}
.zuechterverzeichnis .zv_plz {
	width: 43px;
}
.zuechterverzeichnis .zv_wohnort {
	width: 116px;
}
.zuechterverzeichnis .zv_tel {
	width: 129px;
}
.zuechterverzeichnis .zv_email {
	width: 40px;
}
.zuechterverzeichnis .zv_web {
	width: 32px;
}

article .tx-ttaddress-pi1 {
	border-bottom: 1px solid #462105;
	margin-bottom: 12px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}

.wtdirectory_filter_cat form {
	float: none;
}

.koertermine table th:first-child {
	width: 80px;
}

/* AKTUELLES */
.news-catmenu {
	width: 706px;
	margin-bottom: 9em;
}

.news-catmenu .level1 {
	float: left;
	border-right: 1px solid #fff;
}

.news-catmenu .level1 a {
	padding: 5px 23px;
	color: #000;
	border-right: 1px solid #EED7AE;
	border-top: 1px solid #EED7AE;
	border-left: 1px solid #EED7AE;
	/* width: 134px; */
    max-width: 124px;
	text-align: center;
	font-weight: bold;
	display: block;
	height: 38px;
}

.news-catmenu .level1 .news-catmenu-NO a {
	background-color: #EED7AE;
}

.news-catmenu .level1 .news-catmenu-ACT a {
	background-color: #fff;
}

.news-list-container h2,
.news-single-item h2 {
	font-size: 1.5em;
	line-height: normal;
	margin-bottom: 5px;
}
.news-single-item h2 {
	text-transform: none;
}
.news-single-item h1 {
	margin-bottom: 8px;
}

.news-list-container .news-list-date {
	display: block;
	margin-bottom: 5px;
}

.news-single-rightbox {
	margin: 10px 0 20px 0;
	background-color: #EED7AE;
	padding: 5px;
}

.news-single-img {
	float: right;
}

.news-single-img a img {
	margin: 0 0 10px 20px;
}

/* VERANSTALTUNGEN */
#c486 .news-list-container,
#c487 .news-list-container,
#c488 .news-list-container {
	list-style-type: none;
	margin-left: 0;
}

#c486 .news-list-item,
#c487 .news-list-item,
#c488 .news-list-item {
	border-top: 1px solid #ccc;
	padding: 10px 0;
	background: none;
}

#c486 .news-list-item p,
#c487 .news-list-item p,
#c488 .news-list-item p {
	margin-bottom: 5px;
}

#c486 h2,
#c487 h2,
#c488 h2 {
	font-size: 1.5em;
	margin-bottom: 5px;
}

/* Suche */

.tx-indexedsearch-form input.tx-indexedsearch-searchbox-sword{
	border: 1px solid #CD8C1B;
	background-color: #EED7AF;
	padding: 7px 5px;
	width:240px !important;
}

.tx-indexedsearch-search-submit input {
	font-weight: bold;
	border: none;
	padding: 8px 5px;
	background: #CD8C1B url(/fileadmin/templates/media/images/css/btn.jpg) no-repeat center top;
	color: #000;
	width:162px !important;
}
.ie7 .tx-indexedsearch-search-submit input{
	padding:6px 5px;
}
.tx-indexedsearch-form{
	float:left;
}

.tx-indexedsearch-search-submit input:hover {
	color:#fff;
	background: #CD8C1B url(/fileadmin/templates/media/images/css/btn-hover.jpg) no-repeat center top !important;
}
.tx-indexedsearch-browsebox{
	margin-bottom:18px;
}
.tx-indexedsearch-browsebox p{
	margin-bottom:0px !important;
	background: #EED7AF;
	padding:6px 5px;
}
.tx-indexedsearch .res-tmpl-css{
	border-top: 1px solid #CCC;
	padding: 10px 0;
}

span.tx-indexedsearch-sw{
	color:#CE901C;
}
span.tx-indexedsearch-percent{
	background:#fff;
	padding:0 0 0 10px;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{
	color:#CD8C1B;
}

article ul.browsebox {
	background:#EED7AE;
	padding: 6px 5px;
}

article .tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li {
	background:none;
	margin-right: 12px;
	padding-left: 0;
}

/* Paging Termin */

article ul.linkTools{
	background:#EED7AE;
}

article ul.linkTools li{
	background:none;
	float:left;
}

/* Logout Button */

nav#navMain ul li.logout{
	text-align:center;
}
nav#navMain ul li.logout a{
	margin: 20px auto 20px 15px;
	width:60%;
	background: #CD8C1B url(/fileadmin/templates/media/images/css/btn.jpg) no-repeat center top;
}
nav#navMain ul li.logout a:hover{
	color:#fff;
	background: #CD8C1B url(/fileadmin/templates/media/images/css/btn-hover.jpg) no-repeat center top !important;
}
/* LOGIN-Abfrage */
p.forgotPW {
	clear: both;
	float: none;
	margin-left: 75px;
	width: 556px;
}

p.backLink {
	clear: both;
}


/* FORUM */
#c455 {
	clear: both;
}

/* LIGHTBOX */
.lightwindow-template {
	background-color: #fff;
}


/*********************
 *  Footer  *
 *********************/
footer img {
	float: left;
	margin-right: 3px;
}

footer p.left {
	display: block;
	float: left;
	width:300px;
	font-size: 1.6em;
	line-height: 1.5em;
}

footer ul.right {
	display: block;
	float: right;
	text-transform:uppercase;
	width:600px;
	line-height: 1.92em;
	padding-top: 3px;
}

footer ul.left li {
	float: left;
	margin-left: 1px;
	list-style: none;
}

footer ul.right li {
	float: right;
	margin-left: 20px;
	margin-right: -2px;
	list-style: none;
}

footer ul.right li a {
	color: rgb(70,33,5);
}

/* Banner */

article table.banner td{
	background: none;
	padding: 0px  0px 20px 0px;
	overflow: auto;
	border: none;
}

article table.banner td img{
	margin: 0px -11px
}

.skyscraper table.banner td{
	background: none;
	padding: 0px !important;
	border: none;
}

.skyscraper table.banner{
	width: 120px !important;
	position: relative;
	background:  #ff0;
}

.skyscraper table.banner img{
	position: absolute;
	top: 0px;
	left: 0px;
}

.skyscraper h1,
.skyscraper h2,
.skyscraper h3,
.skyscraper h4,
.skyscraper h5,
.skyscraper h6{
	display: none;
}

/* Anfang Anpassungen Boxer in Not */

.boxer-in-not  nav {
    padding-top: 12px; 
    padding-bottom: 0px;
}

.boxer-in-not .powermailfe_all{
	width: 100%;
	float: left;
	padding-bottom: 30px;
}

.boxer-in-not div.pfe_all_uid176{
	width: 100%;
	color: #CE901C;
    font-family: 'DiavloBold';
    font-size: 1.5em;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 6px;
}

.boxer-in-not div.pfe_all_uid184{
	width: 506px;
	float: left;
}

.boxer-in-not div.pfe_all_uid183{
	float: right;
}

.boxer-in-not div.pfe_all_uid183 img{
	max-width: 180px;
	float: right;
	padding-top: 5px;
}

/* Anpassungen Boxer in Not Ende */

/* Anpassungen Boxer in Not Ende */

@media print {
	body { font-family: Verdana, Arial, Helvetica, sans-serif !important;}
	* { background: transparent !important; text-shadow: none !important; }
	a, a:visited { text-decoration: underline; } 
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }  
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h1, h2, h3{ page-break-after: avoid; font-family: Verdana, Arial, Helvetica, sans-serif !important; }
	#topnav, footer, nav, ul.metanav, .skyscraper, .linkList, #linkList, .teaserImg, .coatColor, #navMain, .left, .right { display: none !important;}
	
	header {
		float: none;
		height: 225px;
	}
	
	header h1 img {
	   box-shadow: none;
	   float: none;
	}
	
	#contentWrapper{
		width: 99%;
		font-size: 14px;
	}
	
	#contentWrapper ul{
		list-style: inside;
	}
	
	article {
		box-shadow: none;
		margin-bottom: 0px;
		width: 98% !important;
		font-size: 14px;
		float: none;
		margin-left: 0px !important;
	}
	
	aside,
	#aside {
		width: 98% !important;
		float: none;
	}
	
	
	aside div.csc-default,
	#aside div.csc-default{
		padding: 0px !important;
		width: auto;
		box-shadow: none;
	}
	
	aside div.csc-default .addbox,
	#aside div.csc-default .addbox  {
		float: none;
		margin: 0px;
	}
	
	aside div.csc-default img,
	#aside div.csc-default img{
		padding-right: 30px;
		padding-bottom: 20px;
	}
	
	aside div.csc-default ul,
	#aside div.csc-default ul   {
		width: 98% !important;
		float: none;
	}
	
	aside div.csc-default ul li,
	aside div.csc-default ul li a,
	#aside div.csc-default ul li,
	#aside div.csc-default ul li a  {
		float: left;
	}
	
}